Bug 1701576 - Only the first table in database is showed
Summary: Only the first table in database is showed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sqliteman
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Terje Røsten
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-19 16:55 UTC by Mattia Verga
Modified: 2019-06-05 01:34 UTC (History)
1 user (show)

Fixed In Version: sqliteman-1.2.2-25.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-05 01:34:41 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)
table list (70.06 KB, image/png)
2019-04-19 16:55 UTC, Mattia Verga
no flags Details

Description Mattia Verga 2019-04-19 16:55:22 UTC
See the attached screenshot: I have a database with 18 tables, Sqliteman shows in the treeview the correct total number, but only the first table is listed.
This happens in F30, while in F29 it showed all the tables.

Comment 1 Mattia Verga 2019-04-19 16:55:57 UTC
Created attachment 1556545 [details]
table list

Comment 2 Fedora Update System 2019-05-26 13:34:41 UTC
sqliteman-1.2.2-25.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-cd0a36737d

Comment 3 Terje Røsten 2019-05-26 13:35:53 UTC
Thanks for your report, a rebuild seems to have resolved the issue.

Comment 4 Fedora Update System 2019-05-27 01:47:57 UTC
sqliteman-1.2.2-25.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-cd0a36737d

Comment 5 Fedora Update System 2019-06-05 01:34:41 UTC
sqliteman-1.2.2-25.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.